.myanchor,
.vc_row {
	position: relative;
}
.myanchor > div {
  position: absolute;
  top: -100px;
}
.lp-video,
.lp-cv,
.lp-topfrom,
.lp-emg,
.lp-about,
.lp-slider {
	margin-bottom: 80px;
}
.entry-content .lp-cv ul > li,
.contacts .just-container,
.lp-emg,
.lp-about {
	text-align: justify;
}
.lp-bg {
	padding: 50px 0;
}
.lp-bg-img {
	padding-bottom: 0;
}

.lp-slider .vc_column-inner > .wpb_wrapper {
  z-index: 1;
  box-sizing: border-box;
  text-align: center;
  line-height: 1;
}
.lp-slider .slider-text {
  margin: 100px 20px 140px;
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  box-shadow: 5px 5px 0 0 var(--secondary);
  padding: 20px 30px;
  text-align: center;
  font-size: 19px;
  font-weight: 700;
  pointer-events: all;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 0px 10px;
  max-width: 95%;
}
.lp-slider .slider-text .wpb_text_column {
	flex: 0 0 100%;
	margin: 0;
}
.lp-slider .slider-text .wpb_text_column h1 {
	font-weight: 900;
}
.lp-slider .slider-text .wpb_text_column hr {
  border-color: #000;
  opacity: 0.43;
  border-style: dashed;
  margin-block: 20px 15px;
}
.lp-slider .slider-text p {
	margin: 0;
}
.lp-slider .slider-text .combar-button {
	flex: 1;	
}
.lp-slider .slider-text .combar-button button {
	width: 100%;
	padding: 6px 0;
	line-height: 1;
	color: #fff;
	background: var(--primary);
	border: 2px solid;
	border-radius: 5px;
	transition: .5s;
	height: 50px;
}
.lp-slider .slider-text .combar-button.btn2 button {
	background: var(--secondary);
}
.lp-slider .slider-text .combar-button button:hover {
	background: #fff;
	color: var(--secondary);
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
}
.lp-title h2 {
  margin-bottom: 20px;
  padding-right: 20px;
  line-height: 1;
}
.lp-title h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  height: 30px;
  width: 7px;
  background: var(--primary);
  display: block;
}
.lp-title h2 strong {
  color: var(--secondary);
  font-weight: 900;
  text-shadow: 1.5px 1.5px 0 var(--primary);
}
.lp-about {
  font-size: 1.2rem;
  font-weight: 600;
}
.lp-about .wpb_content_element {
	margin: 0;
}
.lp-about .wpb_single_image * {
  width: 100%;
}
.vc_row.wpb_row.vc_row-fluid.lp-from {
	padding-top: 5px;
	padding-bottom: 30px;
	background-blend-mode: soft-light;
	background-attachment: fixed !important;
}
.vc_row.wpb_row.vc_row-fluid.lp-from h2,
.vc_row.wpb_row.vc_row-fluid.lp-from h3 {
	color: #fff;
	font-size: 1.8rem;
	margin-bottom: 30px;	
}
.vc_row.wpb_row.vc_row-fluid.lp-from h3 {
	font-size: 1.4rem;	
	line-height: 1.4;
}
.lp-video .vc_column-inner,
.lp-kuput .vc_column-inner,
.lp-bg .vc_column-inner,
.lp-emg .vc_column-inner {
	padding-top: 0 !important;
}
.vc_row.vc_row-flex > .vc_column_container.sf-img > .vc_column-inner {
	justify-content: flex-end;
}
.lp-video .wpb_video_widget,
.entry-content .lp-cv ul > li:last-child,
.lp-video .wpb_text_column,
.contacts .wpb_content_element,
.lp-cv .wpb_text_column,
.lp-kuput .wpb_single_image,
.lp-sfemg .wpb_single_image,
.lp-emg .vc_tta-container {
	margin: 0;
}
.vc_tta.vc_general .vc_tta-panel-title > a {
  font-weight: 700;
}
.lp-kuput h3,
.lp-sfemg .wpb_text_column {
	margin-bottom: 20px;
}
.lp-kuput .just-container {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  max-width: 1000px;
  margin: auto;
}
.lp-video h2,
.lp-contact h2,
.lp-cv h2 {
	margin-bottom: 30px;
}
.lp-cv > div:not(.vc_col-sm-12) {
  margin-bottom: 30px;
}
.lp-cv > div:last-child {
  margin-bottom: 0;
  padding-bottom: 0 !important;
  box-shadow: none;
}
.lp-cv > div:not(.vc_col-sm-12) .vc_column-inner > div {
  position: relative;
  background: linear-gradient(to top left, rgb(255, 255, 255), rgba(255,255,255,.2));
  height: 100%;
  padding: 15px;
  position: relative;
  box-shadow: 0 0px 5px -1px rgba(0, 0, 0, 0.2);
}
.lp-cv h4 {
	font-size: 120%;
	padding-right: 30px;
	margin-bottom: 20px;
}
.lp-cv .combar-icon {
  position: absolute;
  right: 15px;
  top: 15px;
  color: var(--primary);
}
.lp-cv strong {
	font-weight: 600;	
}
.lp-cv .wpb_single_image  {
	margin: 0;
}
.entry-content .lp-cv ul > li {
  padding: 0;
    padding-right: 0px;
  list-style: none;
  margin-bottom: 10px;
  padding-right: 24px;
  border-right: 5px solid #eeebeb;
  line-height: 1.2;
}
.entry-content .lp-cv ul > li:hover {
  border-right: 5px solid var(--secondary);
}
.entry-content .lp-cv ul > li:before {
	display: none;
}
.lp-video {
	margin-bottom: 50px;
}
.lp-video div.vc_custom_heading {
  background: #f0f0f0;
  padding: 7px 0 10px;
  text-align: center !important;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 30px;
}
.lp-video .wpb_video_widget {
  padding: 8px 8px 0;
  background: #f0f0f0;
}
.lp-contact.lp-bg {
	padding-bottom: 15px;
}
.lp-contact::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(55, 56, 62, 0.93);
  z-index: 0;
  display: block;
}
.lp-contact > div {
	z-index: 1;
	color: #fff;	
}
.lp-contact h2 {
	color: #fff;	
}
.contacts .just-container {
  display: flex;
  gap: 12px;
  margin-bottom: 15px;
}
.contacts .just-container a,
.contacts .combar-icon {
  color: var(--secondary)	
}
.contacts .just-container a {
  font-weight: 700;
}
.wpb_gmaps_widget .wpb_wrapper {
  background-color: #fff;
  padding: 2px;
}
@media screen and (min-width: 768px) {
	.lp-rev {
		flex-direction: row-reverse;
	}
	.lp-rev img {
		transform: scaleX(-1);
	}
	.sf-txt {
		padding-top: 70px;
	}
	.lp-kuput .just-container img {
		transition: .3s;
	}
	.lp-kuput .just-container img:hover {
		transform: scale(1.1);
	}
	.lp-cv > div:nth-last-child(4),
	.lp-cv > div:nth-last-child(3),
	.lp-cv > div:nth-last-child(2){
	  margin-bottom: 0;
	}
	.contacts .just-container:last-child {
	  margin-bottom: 0px;
	}
}

/* float contact */
.float-contact-btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10;
  background: linear-gradient(to top, var(--primary),var(--secondary));
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 1.1;
  color: #fff;
  font-weight: 600;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
  border: 3px solid;
  box-shadow: 0 0 8px -3px rgba(0,0,0,0.8);
}
.float-contact-btn:hover {
	color: gold;
}
.float-contact-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
}
.float-contact-bg {
	position: absolute;
	background: rgba(0,0,0,0.5);
	z-index: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: .3s;
}
.float-contact-container {
  background: #fff;
  z-index: 2;
  position: relative;
  padding: 15px;
  width: 600px;
  max-width: calc(100% - 40px);
  transition: .5s; 
  transform: translateY(50px);
  opacity: 0;
}
.float-contact-title {
  text-align: center;
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 25px;
}
.close-fc {
  position: absolute;
  top: -35px;
  width: 25px;
  height: 25px;
  right: -35px;
  color: #fff;
  background: red;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 14px;
  cursor: pointer;
}
.float-contact-wrapper.on {
	visibility: visible;
}
.float-contact-wrapper.on .float-contact-bg {
	opacity: 1;
}
.float-contact-wrapper.on .float-contact-container {
	transform: translateY(0px);
	opacity: 1; 
	transition-delay: .3s;
}
@media screen and (max-width: 768px) {
	.float-contact-wrapper {
	  align-items: flex-end;
	}
	.float-contact-container {
	  transform: translateY(100%);
	  max-width: 100%;
	  border-radius: 15px 15px 0 0;
	  padding: 30px 15px 20px;
	  opacity: 1;
	}
	.float-contact-wrapper:not(.on) .float-contact-bg {
		transition-delay: .5s;
	}
	.close-fc {
	  right: 10px;
	  background: transparent;
	  color: lightgray;
	  width: auto;
	  height: auto;
	  font-size: 14px;
	  top: 10px;
	}
	.float-contact-title {
	  line-height: 1.2;
	  font-weight: 600;
	  font-size: 21px;
	}
}
/*
@media not all and (min-resolution:.001dpcm) { 
	@supports (-webkit-backdrop-filter: blur(1px)) {
		@media screen and (max-width: 768px) {
			.float-contact-container {
				padding: 30px 15px 70px;
			}
		}
	}
}*/
@media screen and (max-width: 768px) {
	.float-contact-btn {
		display: none;
	}
}

/* thank you */
.lp-thank {
	text-align: center;
	font-size: 1.4rem;
	font-weight: 600;
}
.lp-thank h1 {
	font-weight: 900;
	font-size: 3.2rem;
	color: var(--primary);
}
body:not(.home) .float-contact-btn {
	display: none;
}
@media screen and (max-width: 768px) {
	.lp-thank h1 {
	  font-size: 2.7rem;
	  line-height: 1.3;
	}
}